
stations: 
  - Alder (n6309491966)
  - Alum Rock (n6309491963)
  - Bascom (n6309491957)
  - Baypointe (n6309492419)
  - Bayshore/NASA (n6309492409)
  - Berryessa (n6309492411)
  - Blossom Hill (n6309491948)
  - Bonaventura (n6309491978)
  - Borregas (n6309492420)
  - Branham (n6309491950)
  - Campbell (n6309491956)
  - Capitol (n6309491951)
  - Champion (n6309492422)
  - Children’s Discovery Museum (n6309491954)
  - Cisco Way (n6309491967)
  - Civic Center (n6309492412)
  - Component (n6309492423)
  - Convention Center (n6309492416)
  - Cottle (n6309491946)
  - Cropley (n6309491965)
  - Crossman (n6309842162)
  - Curtner (n6309491952)
  - Downtown Mountain View (n6644366979)
  - Fair Oaks (n6309492430)
  - Fruitdale (n6309491958)
  - Gish (n6309492426)
  - Great America (n6309491974)
  - Great Mall/Main (n6309492432)
  - Hamilton (n6309491977)
  - Hostetter (n6309492435)
  - Japantown/Ayer (n6309492427)
  - Karina (n6309492429)
  - Lick Mill (n6309492434)
  - Lockheed Martin (n6309492410)
  - McKee (n6309491979)
  - Metro/Airport (n6309492431)
  - Middlefield (n6309492421)
  - Milpitas (n6309491976)
  - Moffett Park (n6309491980)
  - Ohlone/Chynoweth (n6309491949)
  - Old Ironsides (n6309491973)
  - Orchard (n6309492428)
  - Penitencia Creek (n6309491964)
  - Race (n6309492415)
  - Reamwood (n6309492425)
  - River Oaks (n6309492424)
  - Saint James (n6309491962)
  - San Antonio (n6309492413)
  - San Fernando (n6309491959)
  - San Jose Diridon (n6644531666)
  - Santa Clara (n6309491960)
  - Santa Teresa (n6309491945)
  - Snell (n6309491947)
  - Tamien (n6644472041)
  - Tasman (n6309491975)
  - Vienna (n6309492417)
  - Virginia (n6309491953)
  - Whisman (n6309492414)
  - Winchester (n6309491955)

transfers: 

routes: 
  - 
    type: light_rail
    ref: Blue
    name: Blue Line
    colour: '#3bb4e6'
    station_count: 26
    stations: 
      - Baypointe
      - Tasman
      - River Oaks
      - Orchard
      - Bonaventura
      - Component
      - Karina
      - Metro/Airport
      - Gish
      - Civic Center
      - Japantown/Ayer
      - Saint James
      - Santa Clara
      - San Antonio
      - Convention Center
      - Children’s Discovery Museum
      - Virginia
      - Tamien
      - Curtner
      - Capitol
      - Branham
      - Ohlone/Chynoweth
      - Blossom Hill
      - Snell
      - Cottle
      - Santa Teresa

    itineraries: 
      r2989876: 
        - Baypointe (n6309492419)
        - Tasman (n6309491975)
        - River Oaks (n6309492424)
        - Orchard (n6309492428)
        - Bonaventura (n6309491978)
        - Component (n6309492423)
        - Karina (n6309492429)
        - Metro/Airport (n6309492431)
        - Gish (n6309492426)
        - Civic Center (n6309492412)
        - Japantown/Ayer (n6309492427)
        - Saint James (n6309491962)
        - Santa Clara (n6309491960)
        - San Antonio (n6309492413)
        - Convention Center (n6309492416)
        - Children’s Discovery Museum (n6309491954)
        - Virginia (n6309491953)
        - Tamien (n6644472041)
        - Curtner (n6309491952)
        - Capitol (n6309491951)
        - Branham (n6309491950)
        - Ohlone/Chynoweth (n6309491949)
        - Blossom Hill (n6309491948)
        - Snell (n6309491947)
        - Cottle (n6309491946)
        - Santa Teresa (n6309491945)

      r9897507: 
        - Santa Teresa (n6309491945)
        - Cottle (n6309491946)
        - Snell (n6309491947)
        - Blossom Hill (n6309491948)
        - Ohlone/Chynoweth (n6309491949)
        - Branham (n6309491950)
        - Capitol (n6309491951)
        - Curtner (n6309491952)
        - Tamien (n6644472041)
        - Virginia (n6309491953)
        - Children’s Discovery Museum (n6309491954)
        - Convention Center (n6309492416)
        - San Antonio (n6309492413)
        - Santa Clara (n6309491960)
        - Saint James (n6309491962)
        - Japantown/Ayer (n6309492427)
        - Civic Center (n6309492412)
        - Gish (n6309492426)
        - Metro/Airport (n6309492431)
        - Karina (n6309492429)
        - Component (n6309492423)
        - Bonaventura (n6309491978)
        - Orchard (n6309492428)
        - River Oaks (n6309492424)
        - Tasman (n6309491975)
        - Baypointe (n6309492419)

      r17301585: 
        - Civic Center (n6309492412)
        - Japantown/Ayer (n6309492427)
        - Saint James (n6309491962)
        - Santa Clara (n6309491960)
        - San Antonio (n6309492413)
        - Convention Center (n6309492416)
        - Children’s Discovery Museum (n6309491954)
        - Virginia (n6309491953)
        - Tamien (n6644472041)
        - Curtner (n6309491952)
        - Capitol (n6309491951)
        - Branham (n6309491950)
        - Ohlone/Chynoweth (n6309491949)
        - Blossom Hill (n6309491948)
        - Snell (n6309491947)
        - Cottle (n6309491946)
        - Santa Teresa (n6309491945)

      r17301586: 
        - Santa Teresa (n6309491945)
        - Cottle (n6309491946)
        - Snell (n6309491947)
        - Blossom Hill (n6309491948)
        - Ohlone/Chynoweth (n6309491949)
        - Branham (n6309491950)
        - Capitol (n6309491951)
        - Curtner (n6309491952)
        - Tamien (n6644472041)
        - Virginia (n6309491953)
        - Children’s Discovery Museum (n6309491954)
        - Convention Center (n6309492416)
        - San Antonio (n6309492413)
        - Santa Clara (n6309491960)
        - Saint James (n6309491962)
        - Japantown/Ayer (n6309492427)
        - Civic Center (n6309492412)


  - 
    type: light_rail
    ref: Green
    name: Green Line
    colour: '#a0cf65'
    station_count: 26
    stations: 
      - Winchester
      - Campbell
      - Hamilton
      - Bascom
      - Fruitdale
      - Race
      - San Jose Diridon
      - San Fernando
      - Convention Center
      - San Antonio
      - Santa Clara
      - Saint James
      - Japantown/Ayer
      - Civic Center
      - Gish
      - Metro/Airport
      - Karina
      - Component
      - Bonaventura
      - Orchard
      - River Oaks
      - Tasman
      - Champion
      - Lick Mill
      - Great America
      - Old Ironsides

    itineraries: 
      r2989877: 
        - Winchester (n6309491955)
        - Campbell (n6309491956)
        - Hamilton (n6309491977)
        - Bascom (n6309491957)
        - Fruitdale (n6309491958)
        - Race (n6309492415)
        - San Jose Diridon (n6644531666)
        - San Fernando (n6309491959)
        - Convention Center (n6309492416)
        - San Antonio (n6309492413)
        - Santa Clara (n6309491960)
        - Saint James (n6309491962)
        - Japantown/Ayer (n6309492427)
        - Civic Center (n6309492412)
        - Gish (n6309492426)
        - Metro/Airport (n6309492431)
        - Karina (n6309492429)
        - Component (n6309492423)
        - Bonaventura (n6309491978)
        - Orchard (n6309492428)
        - River Oaks (n6309492424)
        - Tasman (n6309491975)
        - Champion (n6309492422)
        - Lick Mill (n6309492434)
        - Great America (n6309491974)
        - Old Ironsides (n6309491973)

      r9897506: 
        - Old Ironsides (n6309491973)
        - Great America (n6309491974)
        - Lick Mill (n6309492434)
        - Champion (n6309492422)
        - Tasman (n6309491975)
        - River Oaks (n6309492424)
        - Orchard (n6309492428)
        - Bonaventura (n6309491978)
        - Component (n6309492423)
        - Karina (n6309492429)
        - Metro/Airport (n6309492431)
        - Gish (n6309492426)
        - Civic Center (n6309492412)
        - Japantown/Ayer (n6309492427)
        - Saint James (n6309491962)
        - Santa Clara (n6309491960)
        - San Antonio (n6309492413)
        - Convention Center (n6309492416)
        - San Fernando (n6309491959)
        - San Jose Diridon (n6644531666)
        - Race (n6309492415)
        - Fruitdale (n6309491958)
        - Bascom (n6309491957)
        - Hamilton (n6309491977)
        - Campbell (n6309491956)
        - Winchester (n6309491955)


  - 
    type: light_rail
    ref: Orange
    name: Orange Line
    colour: '#f79729'
    station_count: 26
    stations: 
      - Alum Rock
      - McKee
      - Penitencia Creek
      - Berryessa
      - Hostetter
      - Cropley
      - Milpitas
      - Great Mall/Main
      - Alder
      - Cisco Way
      - Baypointe
      - Champion
      - Lick Mill
      - Great America
      - Old Ironsides
      - Reamwood
      - Vienna
      - Fair Oaks
      - Crossman
      - Borregas
      - Lockheed Martin
      - Moffett Park
      - Bayshore/NASA
      - Middlefield
      - Whisman
      - Downtown Mountain View

    itineraries: 
      r10561835: 
        - Alum Rock (n6309491963)
        - McKee (n6309491979)
        - Penitencia Creek (n6309491964)
        - Berryessa (n6309492411)
        - Hostetter (n6309492435)
        - Cropley (n6309491965)
        - Milpitas (n6309491976)
        - Great Mall/Main (n6309492432)
        - Alder (n6309491966)
        - Cisco Way (n6309491967)
        - Baypointe (n6309492419)
        - Champion (n6309492422)
        - Lick Mill (n6309492434)
        - Great America (n6309491974)
        - Old Ironsides (n6309491973)
        - Reamwood (n6309492425)
        - Vienna (n6309492417)
        - Fair Oaks (n6309492430)
        - Crossman (n6309842162)
        - Borregas (n6309492420)
        - Lockheed Martin (n6309492410)
        - Moffett Park (n6309491980)
        - Bayshore/NASA (n6309492409)
        - Middlefield (n6309492421)
        - Whisman (n6309492414)
        - Downtown Mountain View (n6644366979)

      r10561836: 
        - Downtown Mountain View (n6644366979)
        - Whisman (n6309492414)
        - Middlefield (n6309492421)
        - Bayshore/NASA (n6309492409)
        - Moffett Park (n6309491980)
        - Lockheed Martin (n6309492410)
        - Borregas (n6309492420)
        - Crossman (n6309842162)
        - Fair Oaks (n6309492430)
        - Vienna (n6309492417)
        - Reamwood (n6309492425)
        - Old Ironsides (n6309491973)
        - Great America (n6309491974)
        - Lick Mill (n6309492434)
        - Champion (n6309492422)
        - Baypointe (n6309492419)
        - Cisco Way (n6309491967)
        - Alder (n6309491966)
        - Great Mall/Main (n6309492432)
        - Milpitas (n6309491976)
        - Cropley (n6309491965)
        - Hostetter (n6309492435)
        - Berryessa (n6309492411)
        - Penitencia Creek (n6309491964)
        - McKee (n6309491979)
        - Alum Rock (n6309491963)



